Redmine - Patch #29735

Galician translation fix for the words empty, blank, and key
2018-10-06 07:52 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.3.9

Description

Extracted from #27992, translation by Guillermo ML.

Related issues:

Copied from Redmine - Patch #27992: Galician translation update Closed

Associated revisions

Revision 17577 - 2018-10-06 08:08 - Go MAEDA
Galician translation fix for the words empty, blank, and key (#29735).

Patch by Guillermo ML.

Revision 17578 - 2018-10-06 08:13 - Go MAEDA
Merged r17577 from trunk to 3.4-stable (#29735).

Revision 17579 - 2018-10-06 08:14 - Go MAEDA
Merged r17577 from trunk to 3.3-stable (#29735).

History

#1 - 2018-10-06 07:52 - Go MAEDA
- Copied from Patch #27992: Galician translation update added

#2 - 2018-10-06 08:00 - Go MAEDA
- File gl-translation-fix.diff added

#3 - 2018-10-06 08:00 - Go MAEDA
- File deleted (gl-translation-fix.diff)

#4 - 2018-10-06 08:17 - Go MAEDA
- Assignee set to Go MAEDA

- Target version set to 3.3.9

Committed the patch to the trunk and stable branches. Thank you.

#5 - 2018-10-06 08:17 - Go MAEDA

- Status changed from New to Closed

#6 - 2018-10-06 08:21 - Go MAEDA

- Subject changed from Galician translation fix for empty, blank, and key to Galician translation fix for the words empty, blank, and key

- Assignee deleted (Go MAEDA)
- Target version deleted (3.3.9)

#7 - 2018-10-06 08:21 - Go MAEDA
- Assignee set to Go MAEDA

- Target version set to 3.3.9

2025-05-02

1/2



https://www.redmine.org/issues/27992

Files

gl-translation-fix.diff 3.52 KB 2018-10-06 Go MAEDA
